How to remove python-validictory-doc from Debian 9 (Stretch)